## WebKitDOMDocumentFragment WebKitDOMDocumentFragment |

## Types and Values

| WebKitDOMDocumentFragment

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMDocumentFragment

## Implemented Interfaces

WebKitDOMDocumentFragment implements WebKitDOMEventTarget.

## Description

## Functions

## Types and Values

### WebKitDOMDocumentFragment

    typedef struct _WebKitDOMDocumentFragment WebKitDOMDocumentFragment;